@charset "utf-8";

/* share style */

* {
	margin:0;
	padding:0;
}

body {
	height: 100%;
	background:#FFF;
	background-image: url('../img/header.gif');
	background-repeat: repeat-x;
	background-position: center top;
	font-family:Verdana, "ＭＳ Ｐゴシック", sans-serif;
	font-size:80%;
}

html {
	height: 100%;
}

h1,h2,h3,h4,h5,h6 {
}

p,li,dt,dl {
	line-height:1.6;
}

p {
	margin:0 0 0 0;
}

li {
	list-style-type:none;
}

img {
	border:0;
}

address {
	font-style:normal;
}

.clear {
	clear:both;
}

/* link color */

a:link {
	color:#12299b;
	text-decoration:none;
}

a:visited {
	color:#8a2be2;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

a:active {
	color:#666;
}

a:hover img{
    opacity:0.6;
    -moz-opacity:0.6;
    filter:alpha(opacity = 60);
    }

h2{
	margin: 30px 0 15px 0;
}

h3{
	margin: 0px 0px 15px 0px;
	color: #20488E;
	font-size: 1.3em;
	font-family: "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝", serif;
}

/* wrapper */

#wrapper {
	position: relative;
	width:100%;
	min-height: 100%;
	height: auto !important; /*IE6対策*/
	height: 100%; /*IE6対策*/
	margin: 20px auto;
}

/* コンテンツ */

#content {
	width:980px;
	background-color:#FFFFFF;
	margin: 0 auto;
	padding-bottom: 200px;
}

/* フッター */

#footer {
	background-color: #FFF000;
	background-image: url('../img/footer_bg.jpg');
	background-repeat: repeat-x;
	background-position: center top;
	position: absolute;
	width: 100%;
	height: 160px;
	bottom: 0;
	clear: both;
}

.footer_inside{
	width: 980px;
	text-align: center;
	margin:0px auto;
}

footer p.big{
	text-align: left;
	font-size: 130%;
	font-weight: bold;
	color: #000000;
	padding: 0px;
	margin: 0px;
}

footer p.mid{
	text-align: right;
	font-size: 110%;
	color: #000000;
	padding: 0px;
	margin: 0px;
}

footer p.sma{
	text-align: right;
	font-size: 90%;
	color: #000000;
	padding: 5px 0px 0px 0px;
	margin: 0px;
}

footer p.mid2{
	text-align: left;
	font-size: 110%;
	color: #000000;
	padding: 2px 0px 0px 30px;
	margin: 0px;
}

.f-left{
	width: 600px;
	margin: 30px 100px 30px auto;
	float: left;
}

.f-right{
	width: 200px;
	margin: 30px auto 30px 50px;
	float: left;
	border-left: dotted 1px #696969;
}

/* ヘッダー */

#header {
	width: 980px;
	height: auto;
	margin: 0px auto;

}

header h1 {
	width: 263px;
	color: #FFF;
	text-align: left;
	margin-left: 0px;
	float: left;
	font-size: 1em;
	color: #000000;
	display: inline;
}

header p {
	width: 230px;
	color: #696969;
	font-size: 1em;
	font-weight: bold;
	text-align: left;
	padding-left: 20px;
	margin-top: 17px;
	float: left;
}

.top {
	width: 217px;
	margin-top: 10px;
	margin-right: 10px;
	float: right;
}
.mail {
	width: 94px;
	float: left;
}

.sitemap {
	width: 103px;
	padding-left: 20px;
	float: left;
}


/* グローバルナビゲーション */

nav {
	width: 978px;
	height: 47px;
	margin: 10px auto;
	padding: 0px 10px 0px 0px;
}

nav ul {
	text-align: left;
	padding: 0px;
}
nav ul li {
	position: relative;
	float: left;
	z-index: 1;
}
nav ul li a {
	display: block;
	padding: 0px;
	color: #fff;
	text-decoration: none;
}

nav .sub-menu {
	position: absolute;
	width: 162px;
	background: #1e90ff;
	top: 48px;
	display: none;
}
nav .sub-menu a {
	color: #fff;
	padding: 10px 15px;
	display: block;
}
nav .sub-menu a:hover {
	color: #fff;
}

nav .menu-item-has-children:hover ul {
	display: block;
}
nav li.menu-item-has-children li a:hover {
	width: 132px;
	background: #25489A;
	display: block;
}


.title{
	width: 980px;
	height: 61px;
	margin-bottom: 20px;
	background-image: url('../img/title_bg.gif');
	background-repeat: no-repeat;
	background-position: center top;
}

p.titlebar{
	padding: 15px 0px 15px 15px;
	color: #20488E;
	font-size: 1.5em;
	font-weight: bold;
	font-family: "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝", serif;
}


/* 会社案内・印刷関連ページのタブ風ナビゲーション */

ul.menuset {
	margin-left: 1px;
}

li.menu {
	list-style: none;
	width: 179px;
	height: 33px;
	margin: 2px 2px 0 2px;
	padding: 0px;
	display: block;
	color: #03F;
	font-size: 18px;
	text-align: center;
	border: none;
	border-bottom: none;
	background-color: #CFC;
	float: left;
}

li.link {
	display: block;
	text-decoration: none;
}

.area {
	background-color: #FFF;
	border-top: 5px solid #CFC;
	margin-bottom: 30px;
	clear: left;
}

.border {
	background-color: #FFF;
	border-top: 2px solid #CCC;
	margin: 30px 0 30px 0;
	clear: left;
}

.itembox{
	margin-bottom: 30px;
}



/* トップページ */

.insatsu{
	width: 980px;
	clear: both;
}

.publish{
	width: 483px;
	height: auto;
	float: left;
	margin: 20px 7px 30px 0px;
	background-color: #FFF;
}

.book{
	width: 483px;
	height: 150px;
	background-color:#FFF;
	background-image: url('../img/publish.jpg');
	background-repeat: no-repeat;
}

p.book_s{
	position:relative;
	top: 65px;
	left: 188px;
	width: 280px;
	font-size: 1em;
	font-weight: normal;
	margin: 0 0 0 0;
}

img.book_i{
	position:relative;
	top: 85px;
	left: 378px;
	width: 84px;
	font-size: 1em;
	font-weight: normal;
}

.contact{
	width: 480px;
	height: auto;
	float: left;
	margin: 20px 0px 30px 0px;
	background-color: #FFFFFF;
}

.box2{
	width: 485px;
	float: left;
	margin: 10px 10px 10px 0px;
}

.box2_last{
	width: 483px;
	float: left;
	margin: 10px 0px 10px 0px;
}

.box4{
	width: 237px;
	float: left;
	margin-right: 9px;
}

.box4_last{
	width: 238px;
	float: left;
}

.box_btn{
	width: 84px;
	float: left;
	padding-left: 150px;
	margin: 7px 11px 20px 0px;
}

.box_btn_last{
	width: 84px;
	float: left;
	padding-left: 150px;
	margin: 7px 0px 20px 0px;
}

/* 印刷関連ページ */

dl.box01{
	width: 960px
	clear:both;
}

dt.img{
	float: left;
	clear : both;
	padding: 5px;
}

dd.midashi{
	float: left;
	margin-left: 20px;
	width: 500px;
}

p.naiyou{
	width: 550px;
}

/* お問い合わせ・お見積もりは… */

.box03{
	width: 700px;
	margin: 0px auto;
	margin-top: 30px;
	border: 3px solid #ff7f50;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #faf0e6;
}

p.text1{
	font-size: 130%;
	font-weight: bold;
	padding: 10px 0px 0px 30px;
}

p.text2{
	font-size: 170%;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	text-align: center;
}

p.text3{
	font-size: 90%;
	font-weight: normal;
	padding: 0px 0px 0px 0px;
	text-align: center;
}

p.text4{
	text-align: center;
	padding: 10px 0px 10px 0px;
}

/* 会社概要テーブル */

.outline{
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 30px;
}

td.left{
	width: 30%;
	padding: 10px;
	text-align: left;
	vertical-align: top;
	color: #333;
	background-color: #eee;
	border: 1px solid #b9b9b9;
}

td.right{
	padding: 6px;
	background-color: #fff;
	border: 1px solid #b9b9b9;
}


/* 沿革 */
dl.history{
	width: 100%;
}

dt.name{
	width: 20%;
	padding: 10px 0px 10px 0px;
	float: left;
	clear: both;
	background-color: #eee;
	border-bottom: 1px dotted #b9b9b9;
	text-indent:1em;
}

dd.matter{
	width: 80%;
	padding: 10px 0px 10px 0px;
	float: left;
	border-bottom: 1px dotted #b9b9b9;
	text-indent:1em;
}

/* マップ */
.map{
	width: 732px;
	margin-bottom: 10px;
	float: left;
}

.access{
	width: auto;
	clear: both;
}

/* 代表挨拶 */
.topmg{
	width: 690px;
	padding: 10px;
	float: left;
}

.t-img{
	width: 219px;
	margin: 10px 0px 10px 40px;
	float: left;
}

ul.daihyo{
	float: right;
}

p.message{
	font-size: 110%;
}


/* 事業目的 */
div.box02{
	width: 970px;
	height: auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #faf0e6;
	padding: 10px 0px 10px 10px;
	margin-bottom: 30px;
}

p.purpose{
	font-size: 130%;
	font-family: "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝", serif;
	text-indent: 1em;
	margin: 0px;
}

/* 取引先企業 */
ul.torihiki{
	width: 40%;
}

li.corp{
	font-size: 120%;
	text-indent: 1em;
	border-bottom: 1px dotted #b9b9b9;
}

/* サイトマップ */
.sitemap_list{
	width: 332px;
	height: 50px;
	background-image: url("../img/sitemap_arrow.gif");
	background-repeat: no-repeat;
	clear: both;
	display: block;
	margin: 0px 0px 25px 20px;
}

.list{
	width: 290px;
	padding:13px;
	display: block;
	color: #696969;
	font-weight: bold;
	font-size: 120%;
}

.sitemap_list_inner{
	width: 300px;
	margin: 0px 0px 20px 40px;
}

.sitemap_list_inner li{
	padding-bottom:8px;
}

/* 通常印刷テーブル */

.insatsu{
	width: 100%;
	border-collapse: collapse;
	margin:20px 0px 30px 0px;
}

td.i_left{
	width: 20%;
	padding: 10px;
	text-align: left;
	vertical-align: center;
	color: #333;
	font-weight: bold;
	background-color: #eee;
	border: 1px solid #b9b9b9;
}

td.i_center{
	width: 25%;
	padding: 6px;
	background-color: #fff;
	border: 1px solid #b9b9b9;
	border-right: none;
}

td.i_right{
	padding: 6px;
	background-color: #fff;
	border: 1px solid #b9b9b9;
	border-left:none;
}